@import url('reset.css'); 
@import url('typography.css');
html { height:100%; }
#wrapper {height:100%; margin:0 auto; min-height: auto; min-width: auto; z-index:1;position:absolute; left: 0; top: 0; bottom: 0; right: 0;}
#content-par {position:relative; width:1100px; margin:0 auto;}
body {background-color: #fff;height:100%;margin:0;padding:0;width:100%;}
div#the-page {position:relative;margin:0px auto;z-index:3;width:100%;}
.breadcrumbs {white-space:nowrap;overflow:hidden;width: 98%;padding:25px 0px 20px 0px;margin-left:5px;height: 35px;float: left;font-size: 18px;}
.add-mails {background: url('../templates/postmail.png') repeat-x;width:100%;padding: 35px 5px 15px 5px;height: 55px;background-color: #FFFFFF;float: left;}
.add-submit-button {float:left;width: 146px; height:20px;overflow: hidden;}
.add-submit-button:hover {background: url('../templates/button_fon.png');}
div#the-feedback {z-index:5; padding-top:300px;position:fixed;}
div#the-fon-img {z-index:1;padding-top:850px;text-align : left;position:relative; width:100%; margin:0 auto;}
div#the-page_bb {position:relative; margin:0px auto; z-index:3;width:100%;}
div#the-top {background: url('../templates/top_fon.png') no-repeat;float: right;}
div#the-content {background-color: #FFFFFF;width:100%;float: right;}
div#down-regions {margin: 0px auto 0px auto;width:100%;height: 10px;text-align:center;float: left;}
div#the-bottom {background: url('../templates/down_fon.png') no-repeat;margin: 0px auto 0px auto;width:100%;height: 150px;float: right;}
div#the-bottom_bb {background: url('../templates/down_fon.png') no-repeat;background-color: #f7f7f7;margin: 0px auto 0px auto;width:100%;height: 140px;float: right;}
div#the-backet {width: 135px;float: right;}
div#the-backet-top {width: 135px;height: 150px;}
div#the-backet-content {background: url('../templates/backet_fon.png') no-repeat;width: 135px;height: 550px;}
div#top-bar {background: url('../templates/fon.png') no-repeat;height: 150px;}
div#the-left-menu {background: url('../templates/fon1.png') no-repeat;width: 200px;float: left;}
div#the-page-telo {margin-left: 5px;width: 660px;float: left;}
div#top-pages {background: url('../templates/fon.png') no-repeat;width: 865px;}
div#top-menu {background: url('../templates/fon2.png') no-repeat;height: 29px;width: 100%;margin: auto;text-align: right;}
div#top-menu_b_left {background: url('../templates/top_left_menu.png') no-repeat;height: 25px;width: 1px;margin: auto;float: right;}
.top-menu_b_sep {background: url('../templates/sep.png') no-repeat;height: 25px;width: 1px;margin: auto;float: right;}
.top-menu_b_name {background: url('../templates/button_t.png') repeat-x;height: 25px;padding-left: 14px; padding-right: 15px; padding-top: 4px;float: right;}
div#the-logo {background: url('../templates/fon.png') no-repeat;text-align: center;width: 200px;height: 130px;float: left;}
div#the-myregion {text-align : center;width: 200px;height: 40px;float: left;}
div#the-logotip {text-align : center;width: 200px;height: 90px;float: left;}
div#the-top-rec {width: 660px;height: 20px;text-align: right;float: left;}
div#the-top-rec1 {width: 660px;height: 150px;float: left;}
div#the-rec1-block {width: 330px;height: 150px;text-align: left;float: left;}
div#top-block {width: 330px;float: left;height: 150px;padding-top:20px;}
div#top-phone {padding:15px 0px 0px 15px;text-align: right;width: 320px;float: left;}
div#the-phone-name {text-decoration: none;text-align: right;font-size: 18pt;font-weight: bold;color : #028BBE;font-family: Geneva, Arial, Helvetica, sans-serif;float: right;}
.reitings {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;padding-left: 10px;font-size : 12px;text-align : left;color : #000000;border:none;width:150.0px;height:150.0px;float: left;}
.button_telo_card {position: relative;top:-12px;left:0px;text-align:right;margin-top: 1px;height:20px;width:150px;float: left;}
.button_telo_info {position: relative;top:8px;left:0px;text-align:left;margin-top: 1px;height:20px;width:120px;float: left;color:#52ac62;}
.button_telo {text-align : left;margin-top: 1px;height:20px;width:110.0px;float: left;}
.button_img:hover {background: url('../templates/button_fon-cat.png');}
div#tovar_info {width:99%;margin-top:20px;float: left;}
div#button_info {width:99%;float: left;padding:0px 0px 10px 0px;}
div#text_zena {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 14px;font-weight : bold;width:45%;height:75px;float: left;text-align : center;}
.info_in_zena {width:80%;height:35px;float:left;}
div#button_zena {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 14px;width:99%;height:95px;float: left;}
div#text_zena_name {width:99%;height:90px;float:left;padding-top:10px;overflow:hidden;}
div#the_button_select {margin-right: 3px;margin-left: 5px;height:30px;float: left;}
div#the_button_zena {margin-right: 15px;height:20px;float: right;}
div#the_button_zena_red {margin-right: 15px;height:40px;float: right;}
div#tovar_rec_block {text-align : center;margin-left: 5px;width: 190px;float: left;}
div#vendor_tovare {width:99%;float: left;}
div#vendor_block {width:200.0px;float: left;}
.trh_style {float:left;padding: 5px;width:95%;float:left;}
div#down_oblako_block {padding-left: 5px;width:490.0px;float: left;}
div#down_message_info {overflow:hidden;border: 2px dotted #B4D5EC;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;color: #525252;font-size : 12px;width:95%;padding-top: 5px;padding-left: 10px;height:20px;float: left;}
div#hot_message_info {border: 1px dashed #ff0000;font: normal 110% Verdana, Geneva, Arial, Helvetica, sans-serif;color:#525252;width:99%;height:25px;float:left;text-align:center;color:#ce320f;}
div#opt_left_block {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 14px;text-align : justify;color: #525252;padding-left: 5px;padding-right: 5px;width:305.0px;float: left;}
div#opt_right_block {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;color: #525252;padding-left: 5px;width:330.0px;float: left;}
.backet_block {background: url('../templates/big_basket.png') no-repeat;padding-left: 5px;float: left;min-height:350px;}
div#hot_backet_block {text-align : center;width:130.0px;height:105px;float: left;}
div#hot_backet_down {text-align : left;width:125.0px;height:50px;padding-top: 25px;padding-left: 15px;float: left;}
div#the-left-message {background: url('../templates/left_message.png') no-repeat;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;text-align : justify;font-size : 11px;padding-left: 15px;padding-right: 10px;padding-top: 3px;width: 170px;height: 250px;float:left;}
div#zakaz_status {width:99%;float: left;}
div#sur_ass_select {background: url('../templates/blank_list.png') no-repeat;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;text-align : left;font-size : 12px;padding:30px 0px 0px 12px;width:120.0px;height: 120px;}
div#main_page_block {width:660.0px;float: left;}
.down_page_r {padding-top: 20px;width:162.0px;height: 80px;float: left;}
div#down_page_codes {padding-top: 85px;padding-left: 40px;width:340.0px;height: 60px;float: left;}
div#maim_block_text {width:215.0px;float: left;}
div#maim_block_info {width:220.0px;float: left;}
div#maim_page_block {width:99%;float: left;padding:20px 0px 20px 0px;}
div#maim_page_block1 {width:430.0px;float: left;}
div#maim_page_tblock1 {background: url('../templates/main_top_block1.png') no-repeat;width:430.0px;height: 100px;float: left;}
div#yandex_block {width: 194px;float: left;padding-left: 3px;}
div#zero_tovar {width:660.0px;height: 20px;float: left;}
div#alt_tovar_info {color: #525252;width: 98%;padding: 5px;text-align: left;width:660.0px;height: 160px;float: left;}
div#alt_tovar_head {padding-left: 5px;width:100%;height: 30px;float: left;}
.alt_tovar_block {border: 1px dotted #FFFFFF;padding:3px;width:205.0px;height: 110px;float: left;}
.alt_tovar_block:hover {border: 1px dotted #8ECDF6;border-radius: 3px;}
.alt_tovar_top {width:205.0px;height: 103px;float: left;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 11px;color : #525252;text-align : justify;}
.alt_tovar_down {text-align: right;width:215.0px;height: 30px;float: left;}
div#view_select_button {text-align : left;width:310.0px;height: 30px;}
div#view_select_button:hover {background: url('../templates/sur_all_hover.png') no-repeat;}
div#p100_p {padding-top:30px;text-align : center;margin-left: 0px;float: left;}
.search_area{width: 350px;margin: 0px;position: relative;}
#search_box{width:200px;padding:2px;margin:1px;border:1px solid #000;}
#search_advice_wrapper{display:none;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 14px;border: 1px solid #000000;width: 95%;margin-left:5px;background-color: #ffffff;color: #252525;-moz-opacity: 0.95;opacity: 0.95;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=95);filter:alpha(opacity=95);z-index:999;position: absolute;top: 90px; left: 0px;}
#search_advice_wrapper .advice_variant{cursor: pointer;padding: 5px;text-align: left;}
#search_advice_wrapper .advice_variant:hover{color:#FEFFBD;background-color:#dcdcdc;}
#search_advice_wrapper .active{cursor: pointer;padding: 5px;color:#FEFFBD;background-color:#dcdcdc;}
.search_region_area{width:100%;margin: 0px;position: relative;}
#search_region_box{width:400px;padding:2px;margin:1px;border:1px solid #000;}
#search_region_wrapper{display:none;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 14px;border: 1px solid #000000;width: 550px;margin-top:20px;margin-left:20px;background-color: #ffffff;color: #252525;-moz-opacity: 0.95;opacity: 0.95;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=95);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);filter:alpha(opacity=95);z-index:999;position: absolute;top: 24px; left: 0px;}
#search_region_wrapper .radvice_variant{cursor: pointer;padding: 5px;text-align: left;}
#search_region_wrapper .radvice_variant:hover{color:#FEFFBD;background-color:#818187;}
#search_region_wrapper .active{cursor: pointer;padding: 5px;color:#FEFFBD;background-color:#818187;}
div#down_button_block {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;color: #525252;padding: 10px 0px 10px 0px;font-size : 14px;width:495.0px;height: 100px;float: left;}
div#echo_down_tov {background-color: #B4D5EC;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;position:relative;color: #525252;padding: 8px;margin-top: 10px;font-size : 12px;width:630.0px;float: left;top:10px;z-index:20;}
div#echo_trh_style {background-color: #e0e0df;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;position:relative;left:10px;padding:20px 10px 10px 10px;color: #525252;font-size : 12px;width:95%;float: left;z-index:10;}
div#down_tovar_info {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 16px;width:660.0px;float: left;}
.form-text {border: 1px solid #b8b8b8; font-size: 14px;}
.form-text:focus {font-size: 14px;background: #ffe;border: 1px solid #525252; }
.acc_tovar_block {width:100%; float: left;}
.acc_tovar_block:hover .acc_tovar_go{display:block;}
.acc_tovar_block:hover .text_prop{visibility:visible;opacity: 100;}
.acc_tovar_block:hover {background-color: #f5f5f5;}
.acc_tovar_img {height: 100px;width:100px; float: left;padding:2px; margin: 2px;border: 1px dotted #B4D5EC;text-align : center;overflow: hidden;}
.acc_tovar_name {overflow: hidden; height: 20px; width:99%; float: left;white-space: nowrap;}
.acc_tovar_op {overflow: hidden; height: 20px; width:98%; float: left;}
.acc_tovar_price {overflow: hidden; height: 46px; width:110px; float: left;}
.acc_tovar_go {overflow: hidden; height: 40px;  float: left;padding-top:10px;display:none;}
.text_prop {visibility:hidden;opacity: 0;-webkit-transition: all 0.5s ease-in; -moz-transition: all 0.5s ease-in;-o-transition: all 0.5s ease-in;transition: all 0.5s ease-in;}
.acc_tovar_z {border-top-right-radius: 5px;border-bottom-right-radius: 5px;width:90px;border: 1px solid #00c300;margin-top:5px;padding:3px;}
.acc_tovar_no {border: 1px solid #c4c4c4;width:170px;}
.q320 {margin: 5px;border: 2px solid #000000; width: 306px;float:left;}
.q199 {margin: 5px;border: 2px solid #000000; width: 199px;float:left;}
.image-fon-665 {width:100%; position:absolute;top:0;right:0;height:100%; background-image: url('/templates/image-fon.png');background-repeat: repeat-y;}
.image-telo-665 {width:100%;position:relative;padding-left:2px;overflow: hidden;text-align:center;}
.image-div-665 {width:100%;float:left;margin-left:-5px;overflow: hidden;}
.txttelo_div {width:99%;float:left;text-align:center;min-height:50px;}
.phone-back {position: fixed;top:370px;left:0px;z-index:1000;z-index:7;}
.panel {padding: 20px;width: 350px;background: #eeeeee;border: #282828 2px solid;z-index:8;}
.tovprop {margin:40px 2px 40px 2px;padding: 10px 3px 10px 3px;width: 190px;background: #eeeeee;border: #282828 2px solid;border-radius: 3px;float:left;}
.divreturn {float:left; width:190px;height:30px; padding:10px 0px; 15px 0px;margin-left:5px;}
div#select-vendor {text-decoration: none;text-align: left;font-size: 14pt;color: #525252;padding:5px;font-family: Geneva, Arial, Helvetica, sans-serif;width: 450px;float: left;}
.select-vendor-txt {text-align : right; padding: 10px 5px 5px 5px;}
.prop-echo-txt {width: 99%;overflow: hidden;height: 90px;float:left;padding:10px 0px 10px 0px;}
.div-pagenator {width:100%;float: left;background: #f4f4f4;padding:5px;}
.div-tov-in-cat-mini {width:320px; float:left; padding:3px;border: 2px dotted #fff;border-radius: 3px;}
.div-tov-in-cat-mini:hover {border: 2px solid #B4D5EC;}
.topics-tovar {width:630px;height:100px;margin:5px 4px 5px 4px;padding:20px 10px;background-color:#fff;border: 1px dotted black;text-align : right;float:left;}
.topics-tovar:hover {border: 1px solid black;}
.button_telo_big {position: relative;background-color:#ffffff;top: 70px;left:480px;width:170.0px;height:30px;z-index:1001;padding: 10px 0px 0px 20px;visibility:hidden;opacity: 100;-webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in;}
.katalog_tovar_block_big:hover .button_telo_big {visibility:visible;opacity: 100;}
.b_hot {width:212.0px;margin: 0px 1px 0px 1px;padding: 2px 2px 2px 2px;height:220.0px;overflow: hidden;border: 1px dotted #dcdcdc;float:left;}
.b_hot:hover {border: 1px dotted #000000;}
.b_hot_name {position: relative;top: 0px;left:0px;width:100%;height:55.0px;overflow: hidden;float:left;}
.b_hot_name_sep {position: absolute;background: url('http://www.compax.ru/templates/b_hot_fon.png') no-repeat;width:212.0px;height:10.0px;top: 45px;left:0px;}
.b_hot_price {width:120.0px;height:120.0px;position: absolute;left:90px;top:45px; padding-top:35px;padding-left:20px; background: url('http://www.compax.ru/templates/red-star-label_m.png') no-repeat;font-size: 32px;color : #fff;}
.b_hot_button {width:220.0px;height:30.0px;position: absolute;left:0px;top:180px;text-align:center;}
div#about_titul {background-color: #EBEBEB;color: #525252;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 20px;text-align : left;width: 99%;padding:3px 0px 0px 5px;margin: 20px 0px 5px 0px;height: 25px;float: left;}
div#about_line {color: #525252;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;text-align : left;width: 48%;padding-left: 5px;float: left;}
div#about_line1 {color: #525252;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 14px;text-align : justify;width: 98%;padding-left: 5px;float: left;overflow:hidden;}
p#phones {color: #525252;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 20px;text-align : left;}
.baner-shipping {width:190px;height:220px;margin:5px 4px 20px 4px;background-color:#fff;border: 1px dotted black;text-align : center;padding-top:10px;background: url('../templates/main-shipping-baner.png') no-repeat;float:left;}
.katalog_tovar_block {padding: 10px 5px 10px 5px;width:95%;text-decoration:none;float:left;border: 2px dotted white;}
.katalog_tovar_block:hover {border: 2px dotted #dcdcdc;border-radius:5px;}
.katalog_tovar_image {width:100.0px;height:100.0px;text-align:center;float:left;border: 1px dotted black;overflow:hidden;}
.katalog_tovar_texts {padding-left: 5px;width:90%;float:left;}
.katalog_tovar_texts_down {position: relative;top:110px;left:0px;height:35px;float:left;}
.katalog_tovar_buttons_block {width:55%;text-align : left;float: left;display:none;}
.katalog_tovar_block:hover .katalog_tovar_buttons_block {display:block;}
.katalog_price_text {text-align : left;width:100%;height:40px;margin-top:5px;float: left;overflow:hidden;white-space: nowrap;text-align:center;}
div#alt_tovar_info{color:#525252;width:98%;padding:5px;text-align:left;width:99%;float:left;}
div#alt_tovar_head{padding-left:5px;width:99%;height:30px;float:left;padding-top:20px;}
.alt_tovar_links{visibility:hidden;text-align:center;width:100%;}
.alt_tovar_block{margin-left:3px;border:1px dotted #FFFFFF;padding:3px;width:160.0px;height:230px;float:left;border:1px dotted #dcdcdc;}
.alt_tovar_block:hover{border:1px dotted #000;}
.alt_tovar_block:hover .alt_tovar_links{visibility:visible;opacity:100;}
.alt_tovar_top{width:165.0px;float:left;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#525252;text-align:justify;}
.alt_tovar_down{text-align:center;width:95.0px;height:25px;float:left;padding-top:5px;}

